#{form @TrainerCtr.setDate(), class:'form-inline'}
    <input type="hidden" name="sesiId" value="${sesi.id}" />
     <div class="input-group date datetimepicker mr-sm-2">
        <input name="date" type="text" value="${date?.toDatetimepicker()}" class="form-control datetimepicker" />
         <div class="input-group-append">
             <span class="input-group-text"><i class="fa fa-calendar"></i></span>
         </div>
     </div>
    <button class="btn btn-success" type="submit">Ubah</button>
#{/form}
<div class="bs-callout bs-callout-warning">
    &{'tag.ketentuan'}
	<ul>
		<li>&{'tag.ketentuan'} <b>${sesi.nama}</b></li>
		<li>&{'tag.ketentuan_2'} ${sesi.nama}</li>
	</ul>
</div>

